<?xml version="1.0" encoding="GB2312"?>
<CONFIG_PARA>
    <PORTRAIT_MODE_SUPPORTED value="1"/>
	<PORTRAIT_FCVE_INTERFACE_VERSION value="1"/>
	<DEFAULT_BACK_BOKEH_VALUE value="2"/>
	<DEFAULT_FRONT_BOKEH_VALUE value="10"/>
</CONFIG_PARA>
